body {
	font-family: 'Cabin', sans-serif !important;
}
.logo img {
    width: 100%;
}
.right-banner img.img-responsive {
    width: 100%;
	padding-top: 10px;
}
section.Top-header {
    padding: 10px 0;
    background: #000;
}
.right-banner img {
    width: 100%;
    margin-top: 25px;
}
nav.navbar.navbar-default {
    margin: 0;
    border: none;
}
.navbar-nav .active a {
    background: transparent !important;
}
.navbar-nav li a {
    color: #fff !important;
    font-size: 17px;
    padding: 15px 16px;
}
section.footer {
    text-align: center;
    padding: 30px 0;
}
section.footer {
    text-align: center;
    padding: 30px 0;
    background: #000;
}
.trgratis-head-contnt .aside_list a {
    display: block;
    font-size: 18px;
    color: #fff;
    padding: 10px 10px;
    text-transform: capitalize;
    text-decoration: none;
    border: 1px solid orange;
}
.trgratis-head-contnt h2 {
    font-size: 21px;
    background: #497010;
    padding: 10px 10px;
    color: #fff;
    margin-top: 0;
}
.trgratis-head-contnt .aside_list {
    background: #497010;
}
.trgratis-head-contnt .aside_list a:hover {
    background: #f56b08;
    transition: all 0.3s linear;
}
.trgratis-head-contnt p {
    font-size: 18px;
    text-align: justify;
    color: #000;
}
.footer-sec-img h3 {
    color: #fff600;
    font-size: 28px;
}
.footer-sec-img h3 a {
    color: #fff600;
}
.footer-sec-img h3 a:hover {
    color: #ed2324;
}
.right-side-sec img {
    width: 100%;
    margin-bottom: 20px;
}
.table thead tr th {
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    background: #0f4984;
    padding: 10px 0;
    font-weight: normal;
}
.table tbody tr td {
    text-align: center;
    vertical-align: middle;
    height: 120px;
}
.table tbody tr td span {
    font-size: 18px;
    font-weight: 600;
    color: #0a4e3b;
    letter-spacing: 0.5px;
}
.table tbody tr td button.btn.btn-basic {
    background: #fa221e;
    color: #fff;
    font-size: 16px;
    padding: 8px 12px;
}
.table tbody tr button.btn.btn-dark {
    background: #0f4984;
    color: #fff;
    font-size: 16px;
    padding: 8px 12px;
}
.table tbody tr button.btn.btn-dark:hover {
    background: #fa221e;
    transition: all 0.3s linear;
}
.table tbody tr button.btn.btn-basic:hover {
    background: #0f4984;
    transition: all 0.3s linear;
}
.navbar-nav li a:hover {
    background: #fea100 !important;
    color: #000 !important;
    font-weight: 600;
    transition: all 0.3s linear;
}
section.table-sec {
    padding: 20px 0 0 0;
}

/*---------Media Query--------*/

@media only screen and (max-width:1199px) {
.navbar-nav li a {
    padding: 15px 6px;
}
.table tbody tr td {
    height: 100px;
}
.table tr td img {
    width: 80%;
}
.trgratis-head-contnt h2 {
    font-size: 22px;
}

}
@media only screen and (max-width:991px) {
.right-banner img.img-responsive {
    padding-top: 0;
}
.right-banner img {
    margin-top: 0;
}
.navbar-nav li a {
    padding: 15px 6px;
    font-size: 13px;
}
section.table-sec {
    padding: 10px 0 0 0;
}
.trgratis-head-contnt h2 {
    font-size: 22px;
    text-align: center;
    margin-top: 10px;
}
.footer-sec-img img {
    width: 90%;
}
.footer-sec-img h3 {
    font-size: 25px;
}
.table thead tr th {
    font-size: 18px;
}

}
@media only screen and (max-width:767px) {
.logo img {
    width: 50%;
}
.logo {
    text-align: center;
}
section.Top-header {
    padding: 5px 0;
}
section.table-sec {
    padding: 5px 0 0 0;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.right-side-sec img {
    margin-bottom: 10px;
}
.table tbody tr td span {
    font-size: 16px;
}
.table tbody tr td button.btn.btn-basic {
    font-size: 14px;
    padding: 8px 5px;
}
.table tbody tr button.btn.btn-dark {
    font-size: 14px;
    padding: 8px 5px;
}
.trgratis-head-contnt .aside_list a {
    font-size: 16px;
}
.trgratis-head-contnt p {
    font-size: 16px;
}
.footer-sec-img h3 {
    font-size: 22px;
}
section.footer {
    text-align: center;
    padding: 20px 0;
}

}

@media only screen and (max-width:639px) {
.logo img {
    width: 70%;
}
.table tr td img {
    width: 100%;
}
.table tbody tr td span {
    font-size: 13px;
}
.table tbody tr td button.btn.btn-basic {
    font-size: 12px;
}
.table tbody tr button.btn.btn-dark {
    font-size: 12px;
}
.trgratis-head-contnt h2 {
    font-size: 20px;
}
.trgratis-head-contnt .aside_list a {
    font-size: 15px;
}
.trgratis-head-contnt p {
    font-size: 15px;
}
.footer-sec-img h3 {
    font-size: 20px;
}
}


@media only screen and (max-width:479px) {

.navbar-toggle {
    padding: 9px 6px;
}
.table thead tr th {
    font-size: 14px;
}
.table tbody tr td span {
    font-size: 8px;
}
.table tbody tr td button.btn.btn-basic {
    font-size: 10px;
    padding: 8px 2px;
}
.table tbody tr button.btn.btn-dark {
    font-size: 10px;
    padding: 8px 2px;
}
.trgratis-head-contnt h2 {
    font-size: 18px;
}
.trgratis-head-contnt .aside_list a {
    font-size: 12px;
}
.trgratis-head-contnt p {
    font-size: 12px;
}
.footer-sec-img h3 {
    font-size: 14px;
}


}